<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm Up</comment>
    <elapsed>00:02:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:05:15</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Increase speed</comment>
    <elapsed>00:07:26</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Lap 1 - Tempo</comment>
    <elapsed>00:09:02</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:10:54</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:11:08</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:11:51</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:12:05</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:12:31</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:12:45</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:13:40</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:13:53</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:15:03</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Lap 2 - Time Trial</comment>
    <elapsed>00:16:46</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:17:51</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:18:05</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:19:08</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:19:21</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:20:51</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:21:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:21:51</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:22:31</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:22:45</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:23:31</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Lap 3 - Time Trial</comment>
    <elapsed>00:26:55</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:28:04</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:28:18</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:28:59</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:29:12</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:31:07</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:31:55</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:32:08</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:33:00</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:33:13</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:33:40</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:33:54</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Lap 4 - Time Trial</comment>
    <elapsed>00:37:21</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:38:21</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:38:34</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:40:13</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:40:27</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:40:50</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:40:57</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:41:44</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:42:06</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:42:20</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:42:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:43:12</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:43:56</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:44:04</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:44:19</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Lap 5 - Time Trial</comment>
    <elapsed>00:47:35</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:48:08</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:48:21</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:48:49</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:49:03</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:50:04</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:50:16</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:51:07</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:51:15</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:51:26</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:51:47</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:52:16</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:52:29</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:52:58</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:53:05</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:53:37</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:53:50</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:54:23</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>00:54:48</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>00:59:07</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>